# 🌟 Random Image API Manager

## 🚀 项目简介
嘿，欢迎来到 Random Image API Manager！这是一个用 PHP + MySQL 打造的超级有趣的小工具，让你可以轻松管理随机图片的分类和展示。无论是为你的网站添加趣味图片，还是为你的应用提供动态素材，这个程序都能满足你的需求！🎉

## 🎨 功能亮点
- **分类管理**：后台支持自定义分类，你可以根据需要创建不同的分类，让图片更有条理。
- **图片上传**：通过后台轻松添加图片 URL，瞬间扩充你的图片库。
- **随机展示**：通过指定分类的 API 接口，每次请求都能随机返回一张图片，让惊喜无处不在！
- **简单易用**：基于 PHP + MySQL，部署简单，操作直观。

## 🛠️ 技术栈
- **后端**：PHP
- **数据库**：MySQL
- **前端**：简单 HTML + CSS（可扩展）

## 📦 安装与部署
### 环境要求
- PHP 7.4+（推荐）
- MySQL 5.7+
- Web 服务器（Apache/Nginx）

### 📝 许可证
本项目采用 MIT License，你可以自由使用和修改代码。